body{
	font-size: 1.2rem;
}
.fondoamarillo{
	background-color: #FFDA23;
}
.fondogris{
	background-image: url(img/global/fondogris.png);
	background-size: 100% auto;
	background-position: center top;
	background-color: #ffffff;
	background-repeat: no-repeat;
}
.fondoazul{
	background-image: url(img/global/fondo-azul.jpg);
	background-size: 100% auto;
	background-position: center top;
	background-color: #ffffff;
}
.fondocirculos{
	background-image: url(img/home/fondo-circulos.png);
	background-size: 100% auto;
	background-position: center top;
	background-color: #ffffff;
}
.fondoedificios{
	background-image: url(img/home/fondo-edificios.jpg);
	background-size: 100% auto;
	background-position: center bottom;
	background-color: #ffffff;
	background-repeat: no-repeat;
}
.colorazul{
	color: #062466;
}
@media screen and (min-width: 100px) and (max-width: 1000px)
{
	.nomovil{
		display: none;
	}
}